
@font-face {
  font-family: 'JosefinSlab-BoldItalic';
  src: url('JosefinSlab-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('JosefinSlab-BoldItalic.woff') format('woff'), url('JosefinSlab-BoldItalic.ttf')  format('truetype'), url('JosefinSlab-BoldItalic.svg#JosefinSlab-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSlab-Light';
  src: url('JosefinSlab-Light.eot?#iefix') format('embedded-opentype'),  url('JosefinSlab-Light.woff') format('woff'), url('JosefinSlab-Light.ttf')  format('truetype'), url('JosefinSlab-Light.svg#JosefinSlab-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSlab-Thin';
  src: url('JosefinSlab-Thin.eot?#iefix') format('embedded-opentype'),  url('JosefinSlab-Thin.woff') format('woff'), url('JosefinSlab-Thin.ttf')  format('truetype'), url('JosefinSlab-Thin.svg#JosefinSlab-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSlab-Bold';
  src: url('JosefinSlab-Bold.eot?#iefix') format('embedded-opentype'),  url('JosefinSlab-Bold.woff') format('woff'), url('JosefinSlab-Bold.ttf')  format('truetype'), url('JosefinSlab-Bold.svg#JosefinSlab-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSlab-Italic';
  src: url('JosefinSlab-Italic.eot?#iefix') format('embedded-opentype'),  url('JosefinSlab-Italic.woff') format('woff'), url('JosefinSlab-Italic.ttf')  format('truetype'), url('JosefinSlab-Italic.svg#JosefinSlab-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JosefinSlab';
  src: url('JosefinSlab.eot?#iefix') format('embedded-opentype'),  url('JosefinSlab.woff') format('woff'), url('JosefinSlab.ttf')  format('truetype'), url('JosefinSlab.svg#JosefinSlab') format('svg');
  font-weight: normal;
  font-style: normal;
}
